Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6556 - Power off on Shutdown needs newer SysVinit
Summary: Power off on Shutdown needs newer SysVinit
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.cs.mun.ca/~nzanella/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 03:33 UTC by nzanella
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 16:40:54 UTC


Attachments (Terms of Use)

Description nzanella 1999-10-31 03:33:19 UTC
Power off on shutdown does not work with
Red Hat 5.2 and kernel 2.2.12 and later
because Sys V Init's halt is old.
To fix this please provide an rpm
with a more up to date version of
SysVinit's halt.

Thanks,

Neil

Comment 1 Bill Nottingham 1999-11-01 16:40:59 UTC
The halt that shipped with SysVinit in 5.2 supports
poweroff with the -p option.


Note You need to log in before you can comment on or make changes to this bug.